﻿$installDir = $env:chocolateyPackageFolder
$installLibDir = Join-Path $installDir "lib"

@(
'Batzendev.Tools'
) | % {
  New-Item "$installLibDir\$_.exe.gui" -Type file -Force | Out-Null
}

$desktop = $([System.Environment]::GetFolderPath([System.Environment+SpecialFolder]::DesktopDirectory))
$shortcutFilePath = Join-Path $desktop "Batzendev.Tools.lnk"

$targetShortcutPath = Join-Path $installLibDir "Batzendev.Tools.exe"

Install-ChocolateyShortcut -ShortcutFilePath $shortcutFilePath -TargetPath $targetShortcutPath